WordPress.org

Support

Support » Plugins and Hacks » Hyper Cache Extended » [Resolved] [Plugin: Hyper Cache Extended] Compatibility with mod_deflate?

[Resolved] [Plugin: Hyper Cache Extended] Compatibility with mod_deflate?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Remember, plugins are meant to make your life easier but If you’re anything like me you tend to over-complicate things.
    In my personal experience, it is not too difficult and far more rewarding to set things manually as far as possible.
    Plugin settings can often be set manually in other locations.
    It is an art to use fewer plugins.

    Have you managed to solved it yet?

    Anyway, I think you’ll be better off directing your question directly to the plugin authors. If you find response is slow you might want to explore some of the other plugins offering similar features.

    May I ask, what specifically do you want to compress?

    Plugin Author mlazarov

    @mlazarov

    mikeee, it depends on what you do in your .htaccess file.
    If you do deflate all php out then there is no need to use plugin compression.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: Hyper Cache Extended] Compatibility with mod_deflate?’ is closed to new replies.
Skip to toolbar